.section {
	text-align: center;
}

.shopping img {
	object-fit: cover;
	height: 240px;
	width: 100%;
	margin: auto;
	overflow: hidden
}

.shop-btn {
	text-decoration: center;
}

.shop-btn>h1 {
	font-size: 1.1em;
	margin: 25px 0;
	font-weight: normal;
}

.two-section {
	text-align: center;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	max-width: 100%;
}

.shop-btn>button {
	background-color: white;
	border: 2px solid black;
	margin-top: 5px;
	margin-bottom: 35px;
	cursor: pointer;
	color: black;
	opacity: 0.9;
}

.navigation {
	display: none;
}

@media (min-width:768px) {
	.shopping img {
		height: 240px;
	}
}